INSERT INTO Users(user_id, firstname, secondname, email, login, passwordHash, birthdate, sex, hasAvatar) VALUES (1,  'Andrey', 'Markhel', 'amarkhel@exadel.com',  'amarkhel', '8cb2237d0679ca88db6464eac60da96345513964',  '1985-01-08', 0, 0);
INSERT INTO Users(user_id, firstname, secondname, email, login, passwordHash, birthdate, sex, hasAvatar) VALUES (2, 'Nick', 'Curtis', 'nkurtis@iba.com',  'Viking', '8cb2237d0679ca88db6464eac60da96345513964',  '1978-01-08', 1,  0);
INSERT INTO Users(user_id, firstname, secondname, email, login, passwordHash, birthdate, sex, hasAvatar) VALUES (3, 'John', 'Smith', 'jsmith@jboss.com',  'Noname', '8cb2237d0679ca88db6464eac60da96345513964',  '1970-01-08', 1, 0);

INSERT INTO shelves(shelf_id, name, description, shelf_user_id, created, shared) VALUES (1,  'Nature', 'Nature pictures',  1, '2009-12-18', true);
INSERT INTO shelves(shelf_id, name, description, shelf_user_id, created,shared) VALUES (2,  'Sport', 'Nature pictures',  1, '2009-12-18', false);
INSERT INTO shelves(shelf_id, name, description, shelf_user_id, created,shared) VALUES (3,  'Water', 'Nature pictures',  2, '2009-12-18', true);
INSERT INTO shelves(shelf_id, name, description, shelf_user_id, created,shared) VALUES (4,  'Flowers', 'Nature pictures',  3, '2009-12-18', true);

---------------------------------------------------------------------
-- ALBUM - Animals
---------------------------------------------------------------------
INSERT INTO albums(album_id, name, description, parent_shelf_id, created) VALUES (0, 'Animals', 'Animals pictures', 1, '2009-12-18');
INSERT INTO metatags(metatag_id, tag) VALUES (0,  'Animals');

INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (0, '067.JPG', 'amarkhel/0/067.JPG', 'Animals - 067.JPG image',  '2009-12-18', 0, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 0);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (1, '10005.JPG', 'amarkhel/0/10005.JPG', 'Animals - 10005.JPG image',  '2009-12-18', 0, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (0, '1985-01-08', 'that is a beautiful flower with great colours ',1, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (1, '1985-01-08', 'Such a lovely colour azaga!',1, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (2, '1985-01-08', 'nice shot =) ',1, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (2, '400004.JPG', 'amarkhel/0/400004.JPG', 'Animals - 400004.JPG image',  '2009-12-18', 0, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (3, '1985-01-08', 'Perfecft!',2, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (4, '1985-01-08', 'nice shot =) ',2, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (3, '400008.JPG', 'amarkhel/0/400008.JPG', 'Animals - 400008.JPG image',  '2009-12-18', 0, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (4, '400027.JPG', 'amarkhel/0/400027.JPG', 'Animals - 400027.JPG image',  '2009-12-18', 0, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 4);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (5, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',4, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (6, '1985-01-08', 'fantastic shot !!!!!!',4, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (7, '1985-01-08', 'Stunning capture! :-)',4, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (8, '1985-01-08', 'this is extremely Good:) Congratulations!',4, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (5, '400028.JPG', 'amarkhel/0/400028.JPG', 'Animals - 400028.JPG image',  '2009-12-18', 0, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 5);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (6, '400034.JPG', 'amarkhel/0/400034.JPG', 'Animals - 400034.JPG image',  '2009-12-18', 0, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 6);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (9, '1985-01-08', 'Wonderful.',6, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (10, '1985-01-08', 'Wonderful.',6, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (7, '400035.JPG', 'amarkhel/0/400035.JPG', 'Animals - 400035.JPG image',  '2009-12-18', 0, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 7);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (11, '1985-01-08', 'Amazing shot..',7, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (12, '1985-01-08', 'nice shot =) ',7, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (8, '400063.JPG', 'amarkhel/0/400063.JPG', 'Animals - 400063.JPG image',  '2009-12-18', 0, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 8);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (9, '400095.JPG', 'amarkhel/0/400095.JPG', 'Animals - 400095.JPG image',  '2009-12-18', 0, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 9);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (13, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',9, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (14, '1985-01-08', 'Such a lovely colour azaga!',9, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (10, 'DEER.JPG', 'amarkhel/0/DEER.JPG', 'Animals - DEER.JPG image',  '2009-12-18', 0, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 10);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (11, 'DOG2.JPG', 'amarkhel/0/DOG2.JPG', 'Animals - DOG2.JPG image',  '2009-12-18', 0, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 11);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (15, '1985-01-08', 'Very lovely',11, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (12, 'PINN40.JPG', 'amarkhel/0/PINN40.JPG', 'Animals - PINN40.JPG image',  '2009-12-18', 0, 'LG LDC-A310', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 12);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (16, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',12, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (13, 'PINN51.JPG', 'amarkhel/0/PINN51.JPG', 'Animals - PINN51.JPG image',  '2009-12-18', 0, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 13);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (14, 'TURTLE.JPG', 'amarkhel/0/TURTLE.JPG', 'Animals - TURTLE.JPG image',  '2009-12-18', 0, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(0, 14);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (17, '1985-01-08', 'Stunning capture! :-)',14, 1);

---------------------------------------------------------------------
-- ALBUM - Building
---------------------------------------------------------------------
INSERT INTO albums(album_id, name, description, parent_shelf_id, created) VALUES (1, 'Building', 'Building pictures',  3, '2009-12-18');
INSERT INTO metatags(metatag_id, tag) VALUES (1,  'Building');

INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (15, '1.jpg', 'Viking/1/1.jpg', 'Building - 1.jpg image',  '2009-12-18', 1, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 15);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (16, '2.jpg', 'Viking/1/2.jpg', 'Building - 2.jpg image',  '2009-12-18', 1, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 16);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (18, '1985-01-08', 'Bellissima macro!',16, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (19, '1985-01-08', 'Bellissima macro!',16, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (20, '1985-01-08', 'Such a lovely colour azaga!',16, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (21, '1985-01-08', 'really pretty. it looks like there is a lady in the center, blowing kisses!!',16, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (17, '3.jpg', 'Viking/1/3.jpg', 'Building - 3.jpg image',  '2009-12-18', 1, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 17);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (22, '1985-01-08', 'I Think this is Art!',17, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (23, '1985-01-08', 'Stunning capture! :-)',17, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (24, '1985-01-08', 'Very lovely',17, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (18, '4.jpg', 'Viking/1/4.jpg', 'Building - 4.jpg image',  '2009-12-18', 1, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 18);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (25, '1985-01-08', 'fantastic shot !!!!!!',18, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (26, '1985-01-08', 'Bellisima.!!! saludos.',18, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (27, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',18, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (19, '400018.JPG', 'Viking/1/400018.JPG', 'Building - 400018.JPG image',  '2009-12-18', 1, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 19);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (28, '1985-01-08', 'Gorgeous! Lovely color!',19, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (29, '1985-01-08', 'Stunning capture! :-)',19, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (30, '1985-01-08', 'that is a beautiful flower with great colours ',19, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (31, '1985-01-08', 'that is a beautiful flower with great colours ',19, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (20, '400036.JPG', 'Viking/1/400036.JPG', 'Building - 400036.JPG image',  '2009-12-18', 1, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 20);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (32, '1985-01-08', 'Bellisima.!!! saludos.',20, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (33, '1985-01-08', 'Bellissima macro!',20, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (34, '1985-01-08', 'really pretty. it looks like there is a lady in the center, blowing kisses!!',20, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (21, '400069.JPG', 'Viking/1/400069.JPG', 'Building - 400069.JPG image',  '2009-12-18', 1, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 21);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (35, '1985-01-08', 'that is a beautiful flower with great colours ',21, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (36, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',21, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (22, '400076.JPG', 'Viking/1/400076.JPG', 'Building - 400076.JPG image',  '2009-12-18', 1, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 22);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (37, '1985-01-08', 'I Think this is Art!',22, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (23, '400083.JPG', 'Viking/1/400083.JPG', 'Building - 400083.JPG image',  '2009-12-18', 1, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 23);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (38, '1985-01-08', 'nice shot =) ',23, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (39, '1985-01-08', 'I Think this is Art!',23, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (40, '1985-01-08', 'fantastic shot !!!!!!',23, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (41, '1985-01-08', 'Wonderful.',23, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (24, '5.jpg', 'Viking/1/5.jpg', 'Building - 5.jpg image',  '2009-12-18', 1, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 24);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (42, '1985-01-08', 'Bellissima macro!',24, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (25, '6.jpg', 'Viking/1/6.jpg', 'Building - 6.jpg image',  '2009-12-18', 1, 'LG LDC-A310', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 25);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (43, '1985-01-08', 'Wonderful coloured flower .... excellent macro .... nice details!!!',25, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (26, '7.jpg', 'Viking/1/7.jpg', 'Building - 7.jpg image',  '2009-12-18', 1, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 26);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (44, '1985-01-08', 'this is extremely Good:) Congratulations!',26, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (27, 'CHURCH.JPG', 'Viking/1/CHURCH.JPG', 'Building - CHURCH.JPG image',  '2009-12-18', 1, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 27);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (28, 'PINN71.JPG', 'Viking/1/PINN71.JPG', 'Building - PINN71.JPG image',  '2009-12-18', 1, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 28);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (45, '1985-01-08', 'whoah ! wonderful',28, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (29, 'PINN82.JPG', 'Viking/1/PINN82.JPG', 'Building - PINN82.JPG image',  '2009-12-18', 1, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(1, 29);

---------------------------------------------------------------------
-- ALBUM - Coasts
---------------------------------------------------------------------
INSERT INTO albums(album_id, name, description, parent_shelf_id, created) VALUES (2, 'Coasts', 'Coasts pictures',  4, '2009-12-18');
INSERT INTO metatags(metatag_id, tag) VALUES (2,  'Coasts');

INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (30, '203015.JPG', 'Noname/2/203015.JPG', 'Coasts - 203015.JPG image',  '2009-12-18', 2, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 30);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (31, '203034.JPG', 'Noname/2/203034.JPG', 'Coasts - 203034.JPG image',  '2009-12-18', 2, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 31);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (46, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',31, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (47, '1985-01-08', 'whoah ! wonderful',31, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (48, '1985-01-08', 'Stunning capture! :-)',31, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (49, '1985-01-08', 'Such a lovely colour azaga!',31, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (32, '203036.JPG', 'Noname/2/203036.JPG', 'Coasts - 203036.JPG image',  '2009-12-18', 2, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 32);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (50, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',32, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (51, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',32, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (52, '1985-01-08', 'Stunning capture! :-)',32, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (53, '1985-01-08', 'Perfecft!',32, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (33, '203043.JPG', 'Noname/2/203043.JPG', 'Coasts - 203043.JPG image',  '2009-12-18', 2, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 33);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (54, '1985-01-08', 'Beautiful',33, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (55, '1985-01-08', 'nice shot =) ',33, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (56, '1985-01-08', 'really pretty. it looks like there is a lady in the center, blowing kisses!!',33, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (57, '1985-01-08', 'Very lovely',33, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (34, '203049.JPG', 'Noname/2/203049.JPG', 'Coasts - 203049.JPG image',  '2009-12-18', 2, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 34);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (58, '1985-01-08', 'Gorgeous! Lovely color!',34, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (59, '1985-01-08', 'Very lovely',34, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (35, '203052.JPG', 'Noname/2/203052.JPG', 'Coasts - 203052.JPG image',  '2009-12-18', 2, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 35);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (60, '1985-01-08', 'Such a lovely colour azaga!',35, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (36, '203053.JPG', 'Noname/2/203053.JPG', 'Coasts - 203053.JPG image',  '2009-12-18', 2, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 36);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (61, '1985-01-08', 'whoah ! wonderful',36, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (62, '1985-01-08', 'Bellisima.!!! saludos.',36, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (63, '1985-01-08', 'this is extremely Good:) Congratulations!',36, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (37, '203054.JPG', 'Noname/2/203054.JPG', 'Coasts - 203054.JPG image',  '2009-12-18', 2, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 37);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (64, '1985-01-08', 'Perfecft!',37, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (38, '203058.JPG', 'Noname/2/203058.JPG', 'Coasts - 203058.JPG image',  '2009-12-18', 2, 'LG LDC-A310', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 38);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (65, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',38, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (39, '203066.JPG', 'Noname/2/203066.JPG', 'Coasts - 203066.JPG image',  '2009-12-18', 2, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 39);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (40, '203067.JPG', 'Noname/2/203067.JPG', 'Coasts - 203067.JPG image',  '2009-12-18', 2, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 40);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (66, '1985-01-08', 'love every thing about this picture, really beautiful... :))',40, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (67, '1985-01-08', 'Beautiful colours. Nice close up. ',40, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (68, '1985-01-08', 'Bellissima macro!',40, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (69, '1985-01-08', 'I Think this is Art!',40, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (41, '203071.JPG', 'Noname/2/203071.JPG', 'Coasts - 203071.JPG image',  '2009-12-18', 2, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 41);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (42, '203072.JPG', 'Noname/2/203072.JPG', 'Coasts - 203072.JPG image',  '2009-12-18', 2, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 42);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (43, '203073.JPG', 'Noname/2/203073.JPG', 'Coasts - 203073.JPG image',  '2009-12-18', 2, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 43);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (70, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',43, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (71, '1985-01-08', 'this is extremely Good:) Congratulations!',43, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (72, '1985-01-08', 'Such a lovely colour azaga!',43, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (44, '203076.JPG', 'Noname/2/203076.JPG', 'Coasts - 203076.JPG image',  '2009-12-18', 2, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(2, 44);

---------------------------------------------------------------------
-- ALBUM - Flora
---------------------------------------------------------------------
INSERT INTO albums(album_id, name, description, parent_shelf_id, created) VALUES (3, 'Flora', 'Flora pictures',  2, '2009-12-18');
INSERT INTO metatags(metatag_id, tag) VALUES (3,  'Flora');

INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (45, '132000.JPG', 'amarkhel/3/132000.JPG', 'Flora - 132000.JPG image',  '2009-12-18', 3, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 45);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (73, '1985-01-08', 'Stunning capture! :-)',45, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (46, '132022.JPG', 'amarkhel/3/132022.JPG', 'Flora - 132022.JPG image',  '2009-12-18', 3, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 46);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (74, '1985-01-08', 'really pretty. it looks like there is a lady in the center, blowing kisses!!',46, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (75, '1985-01-08', 'fantastic shot !!!!!!',46, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (76, '1985-01-08', 'Beautiful',46, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (77, '1985-01-08', 'Beautiful',46, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (47, '132051.JPG', 'amarkhel/3/132051.JPG', 'Flora - 132051.JPG image',  '2009-12-18', 3, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 47);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (78, '1985-01-08', 'Bellisima.!!! saludos.',47, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (79, '1985-01-08', 'nice shot =) ',47, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (80, '1985-01-08', 'Wonderful.',47, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (48, '132059.JPG', 'amarkhel/3/132059.JPG', 'Flora - 132059.JPG image',  '2009-12-18', 3, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 48);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (81, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',48, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (49, '132060.JPG', 'amarkhel/3/132060.JPG', 'Flora - 132060.JPG image',  '2009-12-18', 3, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 49);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (82, '1985-01-08', 'nice shot =) ',49, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (83, '1985-01-08', 'love every thing about this picture, really beautiful... :))',49, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (50, '132071.JPG', 'amarkhel/3/132071.JPG', 'Flora - 132071.JPG image',  '2009-12-18', 3, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 50);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (84, '1985-01-08', 'Amazing shot..',50, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (85, '1985-01-08', 'really pretty. it looks like there is a lady in the center, blowing kisses!!',50, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (86, '1985-01-08', 'I Think this is Art!',50, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (87, '1985-01-08', 'really pretty. it looks like there is a lady in the center, blowing kisses!!',50, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (51, '132074.JPG', 'amarkhel/3/132074.JPG', 'Flora - 132074.JPG image',  '2009-12-18', 3, 'LG LDC-A310', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 51);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (52, '132078.JPG', 'amarkhel/3/132078.JPG', 'Flora - 132078.JPG image',  '2009-12-18', 3, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 52);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (53, '142011.JPG', 'amarkhel/3/142011.JPG', 'Flora - 142011.JPG image',  '2009-12-18', 3, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 53);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (88, '1985-01-08', 'I Think this is Art!',53, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (89, '1985-01-08', 'Wonderful coloured flower .... excellent macro .... nice details!!!',53, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (90, '1985-01-08', 'fantastic shot !!!!!!',53, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (91, '1985-01-08', 'love every thing about this picture, really beautiful... :))',53, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (54, '142039.JPG', 'amarkhel/3/142039.JPG', 'Flora - 142039.JPG image',  '2009-12-18', 3, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 54);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (92, '1985-01-08', 'nice shot =) ',54, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (93, '1985-01-08', 'fantastic shot !!!!!!',54, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (94, '1985-01-08', 'nice shot =) ',54, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (55, '167049.JPG', 'amarkhel/3/167049.JPG', 'Flora - 167049.JPG image',  '2009-12-18', 3, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 55);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (95, '1985-01-08', 'Amazing shot..',55, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (96, '1985-01-08', 'Such a lovely colour azaga!',55, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (97, '1985-01-08', 'really pretty. it looks like there is a lady in the center, blowing kisses!!',55, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (98, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',55, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (56, '167055.JPG', 'amarkhel/3/167055.JPG', 'Flora - 167055.JPG image',  '2009-12-18', 3, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 56);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (99, '1985-01-08', 'whoah ! wonderful',56, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (100, '1985-01-08', 'Such a lovely colour azaga!',56, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (101, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',56, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (102, '1985-01-08', 'Beautiful colours. Nice close up. ',56, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (57, '400010.JPG', 'amarkhel/3/400010.JPG', 'Flora - 400010.JPG image',  '2009-12-18', 3, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 57);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (103, '1985-01-08', 'Perfecft!',57, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (104, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',57, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (105, '1985-01-08', 'that is a beautiful flower with great colours ',57, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (58, '400073.JPG', 'amarkhel/3/400073.JPG', 'Flora - 400073.JPG image',  '2009-12-18', 3, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 58);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (59, '403011.JPG', 'amarkhel/3/403011.JPG', 'Flora - 403011.JPG image',  '2009-12-18', 3, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(3, 59);

---------------------------------------------------------------------
-- ALBUM - Ices
---------------------------------------------------------------------
INSERT INTO albums(album_id, name, description, parent_shelf_id, created) VALUES (4, 'Ices', 'Ices pictures', 3, '2009-12-18');
INSERT INTO metatags(metatag_id, tag) VALUES (4,  'Ices');

INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (60, '184023.JPG', 'Viking/4/184023.JPG', 'Ices - 184023.JPG image',  '2009-12-18', 4, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 60);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (106, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',60, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (61, '184030.JPG', 'Viking/4/184030.JPG', 'Ices - 184030.JPG image',  '2009-12-18', 4, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 61);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (107, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',61, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (62, '184031.JPG', 'Viking/4/184031.JPG', 'Ices - 184031.JPG image',  '2009-12-18', 4, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 62);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (108, '1985-01-08', 'whoah ! wonderful',62, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (63, '184033.JPG', 'Viking/4/184033.JPG', 'Ices - 184033.JPG image',  '2009-12-18', 4, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 63);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (109, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',63, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (110, '1985-01-08', 'whoah ! wonderful',63, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (111, '1985-01-08', 'nice shot =) ',63, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (64, '184034.JPG', 'Viking/4/184034.JPG', 'Ices - 184034.JPG image',  '2009-12-18', 4, 'LG LDC-A310', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 64);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (65, '184035.JPG', 'Viking/4/184035.JPG', 'Ices - 184035.JPG image',  '2009-12-18', 4, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 65);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (112, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',65, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (113, '1985-01-08', 'Bellissima macro!',65, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (114, '1985-01-08', 'Perfecft!',65, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (66, '184038.JPG', 'Viking/4/184038.JPG', 'Ices - 184038.JPG image',  '2009-12-18', 4, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 66);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (115, '1985-01-08', 'Perfecft!',66, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (116, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',66, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (67, '184040.JPG', 'Viking/4/184040.JPG', 'Ices - 184040.JPG image',  '2009-12-18', 4, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 67);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (117, '1985-01-08', 'Gorgeous! Lovely color!',67, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (68, '184044.JPG', 'Viking/4/184044.JPG', 'Ices - 184044.JPG image',  '2009-12-18', 4, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 68);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (118, '1985-01-08', 'whoah ! wonderful',68, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (119, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',68, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (120, '1985-01-08', 'Beautiful colours. Nice close up. ',68, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (69, '184046.JPG', 'Viking/4/184046.JPG', 'Ices - 184046.JPG image',  '2009-12-18', 4, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 69);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (121, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',69, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (122, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',69, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (70, '184047.JPG', 'Viking/4/184047.JPG', 'Ices - 184047.JPG image',  '2009-12-18', 4, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 70);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (123, '1985-01-08', 'Wonderful.',70, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (124, '1985-01-08', 'Bellisima.!!! saludos.',70, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (125, '1985-01-08', 'I Think this is Art!',70, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (126, '1985-01-08', 'fantastic shot !!!!!!',70, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (71, '184053.JPG', 'Viking/4/184053.JPG', 'Ices - 184053.JPG image',  '2009-12-18', 4, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 71);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (127, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',71, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (128, '1985-01-08', 'Amazing shot..',71, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (129, '1985-01-08', 'Wonderful.',71, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (130, '1985-01-08', 'Gorgeous! Lovely color!',71, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (72, '184057.JPG', 'Viking/4/184057.JPG', 'Ices - 184057.JPG image',  '2009-12-18', 4, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 72);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (131, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',72, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (132, '1985-01-08', 'Wonderful.',72, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (133, '1985-01-08', 'I Think this is Art!',72, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (134, '1985-01-08', 'I Think this is Art!',72, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (73, '184063.JPG', 'Viking/4/184063.JPG', 'Ices - 184063.JPG image',  '2009-12-18', 4, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 73);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (135, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',73, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (136, '1985-01-08', 'nice shot =) ',73, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (137, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',73, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (74, '184069.JPG', 'Viking/4/184069.JPG', 'Ices - 184069.JPG image',  '2009-12-18', 4, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 74);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (138, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',74, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (139, '1985-01-08', 'Amazing shot..',74, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (140, '1985-01-08', 'Such a lovely colour azaga!',74, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (75, '184072.JPG', 'Viking/4/184072.JPG', 'Ices - 184072.JPG image',  '2009-12-18', 4, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 75);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (76, '184077.JPG', 'Viking/4/184077.JPG', 'Ices - 184077.JPG image',  '2009-12-18', 4, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 76);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (141, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',76, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (142, '1985-01-08', 'I Think this is Art!',76, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (143, '1985-01-08', 'Stunning capture! :-)',76, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (77, '184078.JPG', 'Viking/4/184078.JPG', 'Ices - 184078.JPG image',  '2009-12-18', 4, 'LG LDC-A310', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 77);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (144, '1985-01-08', 'love every thing about this picture, really beautiful... :))',77, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (145, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',77, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (146, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',77, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (147, '1985-01-08', 'Bellissima macro!',77, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (78, '184079.JPG', 'Viking/4/184079.JPG', 'Ices - 184079.JPG image',  '2009-12-18', 4, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 78);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (148, '1985-01-08', 'Wonderful.',78, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (149, '1985-01-08', 'love every thing about this picture, really beautiful... :))',78, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (150, '1985-01-08', 'Stunning capture! :-)',78, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (151, '1985-01-08', 'Bellisima.!!! saludos.',78, 2);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (79, '400000.JPG', 'Viking/4/400000.JPG', 'Ices - 400000.JPG image',  '2009-12-18', 4, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(4, 79);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (152, '1985-01-08', 'Beautiful colours. Nice close up. ',79, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (153, '1985-01-08', 'Stunning capture! :-)',79, 2);

---------------------------------------------------------------------
-- ALBUM - Sport
---------------------------------------------------------------------
INSERT INTO albums(album_id, name, description, parent_shelf_id, created) VALUES (5, 'Sport', 'Sport pictures',  4, '2009-12-18');
INSERT INTO metatags(metatag_id, tag) VALUES (5,  'Sport');

INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (80, '23048.JPG', 'Noname/5/23048.JPG', 'Sport - 23048.JPG image',  '2009-12-18', 5, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 80);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (154, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',80, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (81, '400003.JPG', 'Noname/5/400003.JPG', 'Sport - 400003.JPG image',  '2009-12-18', 5, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 81);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (82, '400033.JPG', 'Noname/5/400033.JPG', 'Sport - 400033.JPG image',  '2009-12-18', 5, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 82);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (155, '1985-01-08', 'Wonderful coloured flower .... excellent macro .... nice details!!!',82, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (156, '1985-01-08', 'Amazing shot..',82, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (157, '1985-01-08', 'Gorgeous! Lovely color!',82, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (158, '1985-01-08', 'Stunning capture! :-)',82, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (83, '400048.JPG', 'Noname/5/400048.JPG', 'Sport - 400048.JPG image',  '2009-12-18', 5, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 83);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (159, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',83, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (84, '400081.JPG', 'Noname/5/400081.JPG', 'Sport - 400081.JPG image',  '2009-12-18', 5, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 84);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (160, '1985-01-08', 'fantastic shot !!!!!!',84, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (161, '1985-01-08', 'whoah ! wonderful',84, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (162, '1985-01-08', 'Wonderful.',84, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (85, '479031.JPG', 'Noname/5/479031.JPG', 'Sport - 479031.JPG image',  '2009-12-18', 5, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 85);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (163, '1985-01-08', 'Gorgeous! Lovely color!',85, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (86, 'BALLOON.JPG', 'Noname/5/BALLOON.JPG', 'Sport - BALLOON.JPG image',  '2009-12-18', 5, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 86);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (164, '1985-01-08', 'Wonderful.',86, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (165, '1985-01-08', 'Wonderful.',86, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (166, '1985-01-08', 'this is extremely Good:) Congratulations!',86, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (87, 'HGHJUMP.JPG', 'Noname/5/HGHJUMP.JPG', 'Sport - HGHJUMP.JPG image',  '2009-12-18', 5, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 87);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (167, '1985-01-08', 'Perfecft!',87, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (168, '1985-01-08', 'Such a lovely colour azaga!',87, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (88, 'PINN01.JPG', 'Noname/5/PINN01.JPG', 'Sport - PINN01.JPG image',  '2009-12-18', 5, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 88);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (169, '1985-01-08', 'this is extremely Good:) Congratulations!',88, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (170, '1985-01-08', 'nice shot =) ',88, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (171, '1985-01-08', 'Gorgeous! Lovely color!',88, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (172, '1985-01-08', 'Very lovely',88, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (89, 'PINN04.JPG', 'Noname/5/PINN04.JPG', 'Sport - PINN04.JPG image',  '2009-12-18', 5, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 89);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (90, 'PINN29.JPG', 'Noname/5/PINN29.JPG', 'Sport - PINN29.JPG image',  '2009-12-18', 5, 'LG LDC-A310', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 90);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (173, '1985-01-08', 'Perfecft!',90, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (174, '1985-01-08', 'that is a beautiful flower with great colours ',90, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (175, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',90, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (91, 'PINN39.JPG', 'Noname/5/PINN39.JPG', 'Sport - PINN39.JPG image',  '2009-12-18', 5, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 91);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (92, 'PINN64.JPG', 'Noname/5/PINN64.JPG', 'Sport - PINN64.JPG image',  '2009-12-18', 5, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 92);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (176, '1985-01-08', 'Wonderful coloured flower .... excellent macro .... nice details!!!',92, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (177, '1985-01-08', 'Superb Shot and so beautiful Colors !!! ',92, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (93, 'SA28.JPG', 'Noname/5/SA28.JPG', 'Sport - SA28.JPG image',  '2009-12-18', 5, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 93);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (178, '1985-01-08', 'Wonderful.',93, 3);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (94, 'SWIMMER.JPG', 'Noname/5/SWIMMER.JPG', 'Sport - SWIMMER.JPG image',  '2009-12-18', 5, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(5, 94);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (179, '1985-01-08', 'Wow!! Macro stupenda!!! Complimenti! ',94, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (180, '1985-01-08', 'Stunning capture! :-)',94, 3);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (181, '1985-01-08', 'Stunning capture! :-)',94, 3);

---------------------------------------------------------------------
-- ALBUM - Underwater
---------------------------------------------------------------------
INSERT INTO albums(album_id, name, description, parent_shelf_id, created) VALUES (6, 'Underwater', 'Underwater pictures',  1, '2009-12-18');
INSERT INTO metatags(metatag_id, tag) VALUES (6,  'Underwater');

INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (95, '45000.JPG', 'amarkhel/6/45000.JPG', 'Underwater - 45000.JPG image',  '2009-12-18', 6, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 95);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (182, '1985-01-08', 'that is a beautiful flower with great colours ',95, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (96, '45001.JPG', 'amarkhel/6/45001.JPG', 'Underwater - 45001.JPG image',  '2009-12-18', 6, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 96);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (183, '1985-01-08', 'fantastic shot !!!!!!',96, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (97, '45002.JPG', 'amarkhel/6/45002.JPG', 'Underwater - 45002.JPG image',  '2009-12-18', 6, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 97);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (184, '1985-01-08', 'Bellissima macro!',97, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (185, '1985-01-08', 'Wonderful coloured flower .... excellent macro .... nice details!!!',97, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (98, '45003.JPG', 'amarkhel/6/45003.JPG', 'Underwater - 45003.JPG image',  '2009-12-18', 6, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 98);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (186, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',98, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (99, '45004.JPG', 'amarkhel/6/45004.JPG', 'Underwater - 45004.JPG image',  '2009-12-18', 6, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 99);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (187, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',99, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (188, '1985-01-08', 'Wonderful coloured flower .... excellent macro .... nice details!!!',99, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (189, '1985-01-08', 'Bellisima.!!! saludos.',99, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (190, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',99, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (100, '45005.JPG', 'amarkhel/6/45005.JPG', 'Underwater - 45005.JPG image',  '2009-12-18', 6, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 100);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (191, '1985-01-08', 'Bellissima macro!',100, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (192, '1985-01-08', 'Such a lovely colour azaga!',100, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (193, '1985-01-08', 'I Think this is Art!',100, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (101, '45006.JPG', 'amarkhel/6/45006.JPG', 'Underwater - 45006.JPG image',  '2009-12-18', 6, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 101);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (102, '45009.JPG', 'amarkhel/6/45009.JPG', 'Underwater - 45009.JPG image',  '2009-12-18', 6, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 102);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (194, '1985-01-08', 'Wonderful.',102, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (195, '1985-01-08', 'Such a lovely colour azaga!',102, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (196, '1985-01-08', 'Fantastic job. Great light and color! Great shot!',102, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (103, '45010.JPG', 'amarkhel/6/45010.JPG', 'Underwater - 45010.JPG image',  '2009-12-18', 6, 'LG LDC-A310', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 103);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (197, '1985-01-08', 'Such a lovely colour azaga!',103, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (198, '1985-01-08', 'Perfecft!',103, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (199, '1985-01-08', 'Beautiful colours. Nice close up. ',103, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (200, '1985-01-08', 'Amazing shot..',103, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (104, '45012.JPG', 'amarkhel/6/45012.JPG', 'Underwater - 45012.JPG image',  '2009-12-18', 6, 'Canon EOS 450D', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 104);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (201, '1985-01-08', 'this is extremely Good:) Congratulations!',104, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (202, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',104, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (105, '45013.JPG', 'amarkhel/6/45013.JPG', 'Underwater - 45013.JPG image',  '2009-12-18', 6, 'Sony CyberShot DSC-T77', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 105);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (203, '1985-01-08', 'fantastic shot !!!!!!',105, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (106, '45014.JPG', 'amarkhel/6/45014.JPG', 'Underwater - 45014.JPG image',  '2009-12-18', 6, 'Canon PowerShot SX110 IS', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 106);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (204, '1985-01-08', 'Bellissima macro!',106, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (107, '45016.JPG', 'amarkhel/6/45016.JPG', 'Underwater - 45016.JPG image',  '2009-12-18', 6, 'Nikon D60', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 107);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (108, '45017.JPG', 'amarkhel/6/45017.JPG', 'Underwater - 45017.JPG image',  '2009-12-18', 6, 'Sony Alpha DSLR-A350', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 108);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (205, '1985-01-08', 'Beautiful',108, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (206, '1985-01-08', 'Very lovely',108, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (207, '1985-01-08', 'this is extremely Good:) Congratulations!',108, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (109, '45018.JPG', 'amarkhel/6/45018.JPG', 'Underwater - 45018.JPG image',  '2009-12-18', 6, 'Canon Digital IXUS 80 IS (PowerShot SD1100 IS)', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 109);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (208, '1985-01-08', 'Such a lovely colour azaga!',109, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (209, '1985-01-08', 'Perfecft!',109, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (110, '45019.JPG', 'amarkhel/6/45019.JPG', 'Underwater - 45019.JPG image',  '2009-12-18', 6, 'Pentax Optio E40', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 110);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (111, '45020.JPG', 'amarkhel/6/45020.JPG', 'Underwater - 45020.JPG image',  '2009-12-18', 6, 'Olympus Stylus mju 1040', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 111);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (210, '1985-01-08', 'really pretty. it looks like there is a lady in the center, blowing kisses!!',111, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (211, '1985-01-08', 'Bellissima macro!',111, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (212, '1985-01-08', 'whoah ! wonderful',111, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (112, '45021.JPG', 'amarkhel/6/45021.JPG', 'Underwater - 45021.JPG image',  '2009-12-18', 6, 'BBK DP810', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 112);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (213, '1985-01-08', 'Amazing shot..',112, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (214, '1985-01-08', 'whoah ! wonderful',112, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (215, '1985-01-08', 'Stunning capture! :-)',112, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (113, '45022.JPG', 'amarkhel/6/45022.JPG', 'Underwater - 45022.JPG image',  '2009-12-18', 6, 'BenQ DC E800', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 113);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (216, '1985-01-08', 'I Think this is Art!',113, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (217, '1985-01-08', 'I Think this is Art!',113, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (218, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',113, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (114, '45023.JPG', 'amarkhel/6/45023.JPG', 'Underwater - 45023.JPG image',  '2009-12-18', 6, 'Konica Minolta', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 114);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (219, '1985-01-08', 'Gorgeous! Lovely color!',114, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (220, '1985-01-08', 'Beautiful',114, 1);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (221, '1985-01-08', 'this is extremely Good:) Congratulations!',114, 1);
INSERT INTO images(image_id, name, path, description, created, img_album_id,  cameraModel, width, size, height, uploaded, allowComments) VALUES (115, '45024.JPG', 'amarkhel/6/45024.JPG', 'Underwater - 45024.JPG image',  '2009-12-18', 6, 'Panasonic', 1024, 1917, 768, '2009-12-01', true);
INSERT INTO IMAGES_METATAGS(CI_METATAG_ID, CI_IMAGE_ID) VALUES(6, 115);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (222, '1985-01-08', 'Beautiful Flower...great Macro....Excellent !!!',115, 1);
